Subject: Re: New Product Defect
From: Chuck Minarik <[email-masked]>
To: <[email-masked]>
Date: Fri, 4 Apr 2025 01:35:36 -0400

I sent this to you two weeks ago to report a product defect in you 24 
piece room in a Bag comforter....but I have not received a response.

Less that two weeks after I got the set, on of the pillow developed a 
hole in the fabric.  I would like this replaced.

I have you a one-start review on Amazon due to your lack of response.  I 
would like to revisit the review and give you 5-stars.

Please do the right thing and replace the pillow so I can increase the 
quality rating in my review.

Thank you.

Sincerely,

Charlea Minarik

On 3/14/2025 11:55 PM, Chuck Minarik wrote:
>
> On 2/28/2025, I purchased your "Madison Park Essentials Brystol 24 
> Piece Room in a Bag Faux Silk Comforter Jacquard Paisley Design 
> Matching Curtains Down Alternative Hypoallergenic All Season 
> Bedding-Set, Queen(90"x90"), Brown" from Amazon.com.
>
> Overall, I am pleased with the set, but this morning I could see that 
> the front fabric of one of the small pillows has split open exposing 
> the stuffing inside.  The pillow is the small one with the vertical 
> panel on the front.
>
> Are you able to replace the defective pillow?
>
> I purchased it under order number 114-2083640-4746605 as [email-masked].
>
> Thank you for your consideration.
>
> Chuck Minarik
>
> 4486 Pineridge Cir
>
> Dunwoody, GA  30338-6540
>